Pular para o conteúdo
Ver todas as ameaças

WP Simple Booking Calendar - CVE-2021-24726

Alvo: WP Simple Booking Calendar

Descrição

Vulnerabilidade autenticada do SQL Injection (SQLI) descoberta por Martin Viervula (TrustWave) no plugin de calendário de reserva simples WPPress WP (versões <= 2.0.6).

Software
WP Simple Booking Calendar
Tipo Software
Plugin
CVE
CVE-2021-24726
Tags
Nâo informado
Data de publicação
10/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6
Não medido
plugins premium WordPress